html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	
}

body { 
background:#000/* url(../images/bg2.jpg) no-repeat top center*/;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#dcdcdc;
margin:0 auto;
height: 100%;
}

#outer_wrapper { width:1000px; margin:0 auto;}
#main_container { width:1000px; float:left; background:#ff000;padding:0 0 0 0}
#main_container_home { width:1000px; float:left; background:#ff000;padding:0 0 0 0; height:999px;}
#col1 { width:280px; float:left; position:relative;z-index:100}
#logo { width:250px; float:left;}
#home_menu_list { width:250px; float:left; margin:10px 0 0 0;}

#home_menu_list ul {margin:0;padding:0;}
#home_menu_list ul li { list-style:none; background:#000; margin:0 0 10px 0;padding:5px 0 5px 15px;}
#home_menu_list ul li a{ background:#000; color:#ffcc00; font-size:18px; text-decoration:none; }
#home_menu_list ul li a:hover{ background:#000; color:#ffcc00; font-size:18px; text-decoration:none;}
#home_menu_list ul li span { text-align:right; float:right;padding:0 6px 0 0}
.page { width:1000px; margin:0 auto;}

#image_blocks { width:250px; float:left; background:#000; position:relative; z-index:800}
#image_blocks p a{ color:#ffcc00; font-size:15px; text-decoration:none;padding:10px 0 10px 10px; display:block}
#image_blocks ul {margin:10px 0;padding:0;}
#image_blocks ul li {margin:0 0 5px 0;padding:0; list-style:none; text-align:center}
#image_blocks ul li a {cursor:pointer;}

.col2 { width:450px; float:left; margin:0 0 0 270px}
#content_block {background:#333; width:262px; float:left;padding:10px 0 10px 22px;}
/*#content_block h1 { color:#fff; font-size:30px; font-weight:bold;padding: 20px 0 25px 27px;}*/
#content_block h1.title { font-family:"Impact";font-size:30px; color:#fff;paddding:}
#content_block p.subtitle { font-family:"Viner Hand ITC"; font-size:18px; color:#fff;padding:10px 0}
.title2 { color:#ffcc00; font-size:18px; }
.link { color:#ffcc00; font-size:15px;}
.link a { color:#ffcc00; font-size:15px; text-decoration:none;}
.link a:hover { color:#ffcc00; font-size:15px; text-decoration:underline;}
.clear { clear:both}

#inner_wrapper_main { width:100%; float:left; background:url(../images/inner_pg_bg.jpg) repeat-x; min-height:450px}
#inner_wrapper { width:1000px; margin:0 auto;}
#inner_wrapper_content { width:1000px; float:left;}
.inner_logo { width:250px; float:left;}
.navigation { width:750px; float:right; }
.navigation ul {margin:108px 0 0 0;padding:0 0 0 0;}
.navigation ul li { list-style:none; display:inline;padding:20px 20px; border-right:1px solid #ffcc00}
.navigation ul li a { color:#ffcc00; font-size:15px; text-decoration:none; font-weight:bold; }
.navigation ul li a:hover { color:#fff; font-size:15px; text-decoration:none}

.navigation ul li a.highlight, .navigation ul li a.highlight:hover, .navigation ul li a.highlight:active, .navigation ul li a.highlight:visited { color:#fff; font-size:15px; text-decoration:none}

#innerpg_content { width:975px; float:right;padding:25px 0 15px 0}

h2.album_title { font-size:15px; color:#edc201; font-weight:bold; margin:25px 0 0 0}
table.fb { margin:15px 0 0 30px;}
.fb_img a img { border:1px solid #edc201;}
.fb_link a { font-size:13px; color:#edc201; text-decoration:none; font-weight:bold}
.fb_link a:hover { font-size:13px; color:#fff; text-decoration:underline;}

.fb_link span { display:block;padding:10px 0 0 0}
.fb_link span a.like { font-size:13px; color:#edc201; text-decoration:none; font-weight:bold;}
.fb_link span a.like:hover { font-size:13px; color:#fff; text-decoration:underline;}

/* Generic Styles */


#innerpg_content h1 { color:#fff; font-size:30px; color:#ffcc00; border-bottom:2px solid #ffcc00; margin:0 0 15px 0}
#innerpg_content h3 { color:#fff; font-size:20px; color:#ffffff; border-bottom:1px solid #fff; margin:0 0 15px 0}
#innerpg_content p { color:#fff; padding:0 0 10px 0; line-height:18px}
#innerpg_content p.ebay { text-align:center;padding:20px 0}
#innerpg_content p a { color:#ffcc00; text-decoration:underline;}
#innerpg_content p a:hover { color:#fff; text-decoration:none;}
#innerpg_content p.address { text-align:left; color:#ffcc00; width:420px; float:left; margin: 0 0 10px 0}
#innerpg_content p span { color:#ffcc00;}


.lhs_nav { width:250px; float:left;}
div.lhs_nav h2 { font-size:16px; font-weight:bold; color:#ffcc00; margin:0 0 15px 0}
.lhs_nav ul { margin:0 0 15px 0;padding:0;}
.lhs_nav ul li { margin:0;padding:0 0 10px 0; list-style:none;}
.lhs_nav ul li a { color:#ffcc00; text-decoration:none;}
.lhs_nav ul li a:hover {color:#ffcc00; text-decoration:underline;}
.select {#fff}
.rhs_content {width:700px; float:left;padding:0 25px 0 0}
.rhs_content h1 { color:#fff; font-size:30px; color:#ffcc00; /*border-bottom:2px solid #ffcc00;*/margin:0 0 15px 0; border:none;}
.rhs_content ul { margin:0;padding:0 0 10px 15px;}
.rhs_content ul li { list-style:square; padding:0 0 5px 0;}
.rhs_content ul li a { color:#ffcc00; text-decoration:none;}
.rhs_content ul li a:hover { color:#fff; text-decoration:underline;}

.lhs_nav ul li a.select { color:#fff; font-size:13px}

#innerpg_content ul { margin:0;padding:0 0 10px 15px;}
#innerpg_content ul li { list-style:square; padding:0 0 5px 0;}

#innerpg_content ul li a {text-decoration:none; font-size:13px}
#innerpg_content ul li a:hover { color:#fff; text-decoration:underline;}

.form_section { width:600px; float:left; }
.form_section p { padding:0 0 10px 0; line-height:18px; color:#fff;}
.form_col1 { width:230px; float:left;}
.txtbox { width:200px; border:1px solid #edc201; height:20px}
.txtbox2 { width:450px; border:1px solid #edc201; height:20px;}
.form_element { width:550px; text-align:left; float:left}
.form_element_submit {width:447px; float:left; text-align:right}
.form_col2 { width:280px; float:left;margin:0 0 0 20px;}
.location { width:375px; float:left;}

.bg1 { background:url(../images/img1.jpg) no-repeat center top; width:100%; height:999px; position:absolute;z-index:-10 }
.bg2 { background:url(../images/img2.jpg) no-repeat center top;width:100%; height:999px; position:absolute;z-index:-10}
.bg3 { background:url(../images/img3.jpg) no-repeat center top;width:100%; height:1125px; position:absolute;z-index:-10}

/* home page slider styles */

.tf_content h1.title{
	font-family:"Impact";font-size:30px; color:#fff;paddding:
}
.tf_content p.subtitle{
	font-family:"Viner Hand ITC"; font-size:18px; color:#fff;padding:10px 15px;
}


.tf_content p.title2 { color:#ffcc00; font-size:18px; padding:10px 0 5px 0}
.tf_content p.link { color:#ffcc00; font-size:15px;}
.tf_content p.link a{ color:#ffcc00; font-size:15px; text-decoration:none;}
.tf_content p.link a:hover { color:#ffcc00; font-size:15px; text-decoration:underline;}

.download_content { width:700px; float:left; border-top:1px solid #5c5c5c; }
.doc_title > h2 { font-size:18px !important; color:#5c5c5c !important; width:120px; float:left;padding:20px 0 0 0}

.pdf_container { width:450px; float:left; text-align:center}

.legend_content { width:700px; float:left; border-top:1px solid #5c5c5c; }
.legend_content1 { width:700px; float:left;}
.legend_container { width:450px; float:left; text-align:center;padding:15px 0; }



.legend_title > h2 { font-size:18px !important; color:#5c5c5c !important; width:120px; float:left;padding:90px 0 0 0}
.legend_title > h2 span { font-size:14px !important; color:#ffcc00 !important;padding:10px 0 0 0; float:left}


.sub_title2 > h2 { font-size:18px !important; color:#5c5c5c !important; width:120px; float:left;padding:20px 0 0 0}
.sub_title2 > h2 span { font-size:14px !important; color:#ffcc00 !important;padding:10px 0 0 0; float:left}

h4.mooblock-title{ font-size:13px; font-weight:bold; color:#FFCC00; cursor:pointer}

.store_locator { font-size:18px; font-weight:bold; color:#FFCC00; padding:30px 0; width:550px; float:left; text-align:right}
.store_locator a{ color:#FFCC00; text-decoration:none;}
.store_locator a:hover{ color:#fff; text-decoration:underline;}

.container1 h1 { border:none;}

/* home page slider end here */

#footer_container_home { width:100%; background:#000; float:left; border-top:1px solid #ffcc00;}
#footer_home { width:1000px; margin:0 auto;}
#footer_content_home { width:1000px; float:left; }
#footer_left_home { width:755px; float:left; color:#ffcc00;padding:35px 0 0 15px}
#footer_left_home a {color:#ffcc00; text-decoration:none}
#footer_left_home a:hover {color:#ffcc00; text-decoration:underline}
#footer_right_home { width:230px; float:right;padding:5px 0 0 0}

#footer_container { width:100%; background:#000; float:left; border-top:1px solid #ffcc00;}
#footer { width:1000px; margin:0 auto;}
#footer_content { width:1000px; float:left; }
#footer_left { width:755px; float:left; color:#ffcc00;padding:35px 0 0 15px}
#footer_left a {color:#ffcc00; text-decoration:none}
#footer_left a:hover {color:#ffcc00; text-decoration:underline}
#footer_right { width:230px; float:right;padding:5px 0 0 0}

